@charset"UTF-8";body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;position:relative;background-image:url(bes_images/bgbg.png);}
a:link{color:#999999;}
a:visited{color:#999999;}
a:hover{color:#FFFFFF;}
h1{font-size:16px;border-bottom-color:#999999;border-bottom-style:solid;border-bottom-width:1px;}
.style1{padding:0 0 0 20px;text-decoration:none;}
.footlink{text-align:left;padding-left:140px;color:#666666;}
.smalllogo{padding:10px 0 15px 0;}
.training{padding:10px 0 10px 25px;background-image:url(bes_images/tick.png);background-position:left;background-repeat:no-repeat;font-size:14px;color:#000000;}
.trainnote{border-top:#999999 solid 1px;padding-top:10px;}
.thinking{padding-left:30px;background-image:url(bes_images/firelogo.png);background-position:left;background-repeat:no-repeat;vertical-align:super;display:block;line-height:20px;}
.location{padding:6px 0 4px 25px;background-image:url(bes_images/tick.png);background-position:left;background-repeat:no-repeat;vertical-align:super;margin-left:25px;display:block;text-align:left;}
.style9{font-weight:bold;text-align:center;}
.style9 a:link{color:#000000;}
.style9 a:visited{color:#000000;}
.style9 a:hover{color:#000000;}
body#home a#homenav, body#services a#servicesnav, body#training a#trainingnav, body#about a#aboutnav, body#contact a#contactnav{color:#FFFFFF;}
#wrapper{width:890px;background:#FFFFFF;margin:auto;height:100%;}
#headwrapper{background-image:url(bes_images/bgbg.png);}
#header1{width:822px;height:50px;background-image:url(bes_images/headbg.png);text-align:right;padding:20px 48px 10px 0;border-left:10px #FFFFFF solid;border-right:10px #FFFFFF solid;border-top:10px #FFFFFF solid;-moz-border-radius-topleft:20px;-webkit-border-top-left-radius:20px;}
#header2{width:870px;height:240px;background-image:url(bes_images/house1.jpeg);border-left:10px #FFFFFF solid;border-right:10px #FFFFFF solid;}
#header3{width:800px;height:35px;background-image:url(bes_images/headbg.png);color:#FFFFFF;font-size:14px;text-align:right;padding:15px 70px 0 0;text-transform:uppercase;border-left:10px #FFFFFF solid;border-right:10px #FFFFFF solid;}
#navigation{padding:15px 0 15px 0;width:870px;height:20px;background-color:#343434;border-left:10px #FFFFFF solid;border-right:10px #FFFFFF solid;}
#navigation ul{list-style:none;margin:0;display:block;}
#navigation li{display:inline;font-weight:lighter;font-size:14px;}
#maincontent{width:880px;z-index:3;margin-left:10px;height:100%;}
#left{float:left;background-color:#FFFFFF;width:500px;height:300px;margin:10px 0 0 0;padding:0 0 0 10px;}
#right{float:right;background-image:url(bes_images/headbg.png);width:250px;margin:30px 10px 0 0;-moz-border-radius-topleft:20px;-webkit-border-top-left-radius:20px;}
#home #right{height:670px;}
#training #right{height:500px;}
#services #right{height:1020px;}
#contact #right{height:730px;}
#about #right{height:670px;}
#thankyou #right{height:400px;}
#footwrapper{background-image:url(bes_images/bgbg.png);}
#footer{width:870px;height:80px;color:#999999;text-align:center;padding-top:20px;background-image:url(bes_images/headbg.png);border-left:10px #FFFFFF solid;border-right:10px #FFFFFF solid;border-bottom:10px #FFFFFF solid;-moz-border-radius-bottomright:20px;-webkit-border-bottom-right-radius:20px;}
#footer a:link{color:#666666;text-decoration:underline;}
#footer a:visited{color:#666666}
#footer a:active{color:#666666}
#footer a:hover{color:#666666}
#home #footer{margin-top:730px;}
#services #footer{margin-top:1070px;}
#training #footer{margin-top:550px;}
#about #footer{margin-top:720px;}
#contact #footer{margin-top:780px;}
#thankyou #footer{margin-top:450px;}
.leftcontent1{border-top:4px solid #FF0000;width:500px;height:120px;border-top:4px solid #FF0000;padding:10px 0 80px 15px;margin:20px 0 30px 15px;font-size:12px;}
.rightcontent1{width:180px;height:275px;background-color:#FFFFFF;margin:20px 0 0 25px;padding:5px 10px 0 10px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;text-align:center;border:1px dotted #333333;}
.rightcontent2{width:180px;height:85px;background-color:#FFFFFF;margin:20px 0 0 25px;padding:5px 10px 0 10px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;text-transform:uppercase;border:1px dotted #333333;}
.rightcontent2 a:link{color:#FF0000;}
.rightcontent2 a:visited{color:#FF0000;}
.rightcontent2 a:hover{color:#000000;}
.rightcontent2 a:active{color:#FF0000;}
.rightcontent3{width:180px;height:215px;background-color:#FFFFFF;margin:20px 0 0 25px;padding:5px 10px 0 10px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border:1px dotted #333333;}
.rightcontent4{width:180px;height:125px;background-color:#FFFFFF;margin:20px 0 0 25px;padding:5px 10px 0 10px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;border:1px dotted #333333;}
.rightcontent5{width:180px;height:170px;background-color:#FFFFFF;margin:20px 0 0 25px;padding:5px 10px 0 10px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;text-align:center;border:1px dotted #333333;}
.rightcontent6{width:180px;height:210px;background-color:#FFFFFF;margin:20px 0 0 25px;padding:5px 10px 0 10px;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;text-align:center;border:1px dotted #333333;}
.service1{padding-left:25px;background-image:url(bes_images/tick.png);background-position:left;background-repeat:no-repeat;font-size:14px;color:#000000;}
.service2{font-family:Arial, Helvetica, sans-serif;font-size:15px;border-bottom-color:#999999;border-bottom-width:1px;border-bottom-style:solid;padding:50px 0 0 25px;background-image:url(bes_images/redfirelogo.png);background-position:left;background-repeat:no-repeat;vertical-align:super;border-top-color:#009933;border-top-width:2px;border-top-style:solid;padding-top:20px;}
.service3{margin-top:20px;}
.service4{padding:20px 0 0 30px;font-size:12px;color:#000000;}
.service4 a:link{color:#000000;}
.service4 a:visited{color:#000000;}
.service4 a:hover{color:#000000;}
.service4 a:active{color:#000000;}
#contacttable{margin-left:-5px}
.qualstitle{color:#666666;text-align:right;}
.qualstext{color:#000000;border-left-color:#009933;border-left-style:solid;border-left-width:2px;padding-left:10px;}
.qualstext1{color:#000000;border-left-color:#009933;border-left-style:solid;border-left-width:2px;padding:2px 0 4px 10px;line-height:20px;}
.contacttext{color:#000000;border-left-color:#009933;border-left-style:solid;border-left-width:2px;padding-left:35px;font-size:12px;}
.contacttext a:link{color:#000000;}
.contacttext a:visited{color:#000000;}
.contacttext a:hover{color:#000000;}
.contacttext a:active{color:#000000;}
#contact_form{border-top:#FF0000 4px solid;margin:5px 0 0 10px;float:left;width:500px;margin-bottom:20px;padding-top:5px;font-size:12px;}
fieldset{position:relative;float:left;clear:both;width:100%;padding:0 0 0.5em 0;border-style:none;}
fieldset ol{padding:0.5em 1em 0 1em;list-style:none;}
fieldset li{padding-bottom:1em;}
fieldset li{float:left;clear:left;width:100%;padding-bottom:1em;}
label{position:relative;float:left;width:8.5em;margin-right:3em;text-align:right;color:#666666;border-right:solid 2px #009933;padding-right:15px;}
